USN-2751-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-2751-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-2751-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-2751-1
Related
  • CVE-2015-5697
  • CVE-2015-6252
Published
2015-09-29T08:57:50.499280Z
Modified
2015-09-29T08:57:50.499280Z
Summary
linux-lts-vivid vulnerabilities
Details

Benjamin Randazzo discovered an information leak in the md (multiple device) driver when the bitmap_info.file is disabled. A local privileged attacker could use this to obtain sensitive information from the kernel. (CVE-2015-5697)

Marc-André Lureau discovered that the vhost driver did not properly release the userspace provided log file descriptor. A privileged attacker could use this to cause a denial of service (resource exhaustion). (CVE-2015-6252)

References

Affected packages

Ubuntu:14.04:LTS / linux-lts-vivid

Package

Name
linux-lts-vivid

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.19.0-30.33~14.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-image-3.19.0-30-generic-lpae": "3.19.0-30.33~14.04.1",
            "linux-image-3.19.0-30-powerpc-e500mc": "3.19.0-30.33~14.04.1",
            "linux-image-extra-3.19.0-30-generic": "3.19.0-30.33~14.04.1",
            "linux-image-3.19.0-30-powerpc64-emb": "3.19.0-30.33~14.04.1",
            "linux-image-3.19.0-30-lowlatency": "3.19.0-30.33~14.04.1",
            "linux-image-3.19.0-30-generic": "3.19.0-30.33~14.04.1",
            "linux-image-3.19.0-30-powerpc-smp": "3.19.0-30.33~14.04.1",
            "linux-image-3.19.0-30-powerpc64-smp": "3.19.0-30.33~14.04.1"
        }
    ]
}